.cb {clear:both;}
.new_head {width:980px; height:182px; margin:0 auto; font-family: 맑은 고딕; }
.new_head .top_info { height:15px; padding:10px 0px; font-size: 14px;}
.new_head .top_info .left {float:left;}
.new_head .top_info .right {float:right;}
.new_head .top_info .right .con {float:left; margin-left: 20px;}
.new_head .logo_body {height: 60px; margin:0px 0px 10px 0px;}
.new_head .logo_body .logo {float:left;}
.new_head .logo_body .logo img {height: 100%;}
.new_head .logo_body .ad {float:right; width:432px; height:60px;}
.new_head .logo_body .ad img {width:100%; height: 100%;}
.new_head .social_icons {float:left; margin:15px 10px;}
.new_head .social_icons .icon {width:24px; float: left; margin-right: 5px;}
.new_head .social_icons .icon img {width: 100%;}
.new_head .menu {position:relative; border-top:1px solid #ccc; border-bottom:1px solid #ccc; height:33px; }
.new_head .menu .all_menu {position:absolute; top:0; left:0; z-index: 9; width:35px; height:33px; cursor: pointer;}
.new_head .menu .all_menu img { }
.new_head .menu .top_menu {position:relative; float: left; margin-left:35px;}
.new_head .menu .top_menu .menu_tt {float:left; padding:7px 30px 3px 30px; font-size: 17px; height:23px;}
.new_head .menu .top_menu .menu_tt:hover {background-color:#eee; }
.new_head .menu .top_menu .menu_tt a{text-decoration:none; color:#000;}
.new_head .menu .sub_menu {position: absolute; bottom:-23px; left:32px; }
.new_head .menu .sub_m {float:left; color:#000; font-size:14px; margin-right: 18px;}
.new_head .menu .search {position:relative; float:right; }
.new_head .menu .search img {width:33px; height:35px; cursor: pointer;}
.new_head .menu .search_bar {position: absolute; top:40px; right:0; width:220px; z-index:999;}
.new_head .menu .search_bar input {width:158px;float:left; font-size: 14px; color: #000; padding:3px 5px;}
.new_head .menu .search_bar .btn { line-height: 130%; margin:0; width:38px;float:left; background-color: #2a5879; color:#fff; font-size: 14px; border: 1px #85aad0 solid; padding:2px 5px 3px 5px; text-align: center;}
.all_menu_ov {  width:980px; height:345px; margin:0 auto; color:#000;font-size:15px;background-color: #fff; border-bottom:1px solid #ccc; z-index: 99; margin-bottom:20px;}
.all_menu_ov .left {padding:15px 20px; float:left; width:95px; background-color: #f9f9f9;}
.all_menu_ov .left .all_tt {    padding: 10px 0px; height:15px;}
.all_menu_ov .right {padding:15px 20px;float: left; }
.all_menu_ov .right .all_sub {clear:both;   }
.all_menu_ov .right .all_sub .all_tt {float:left;    padding: 10px 0px; margin-right:12px; height:15px;}
.all_menu_ov .ban {clear:both; color:#666; padding:10px 0px;}
.all_menu_ov .all_menu {position: absolute; top: 0; left:0;}
.new_head #header_etc {display: none;}
.new_head #search_etc {display: none;}

body { margin: 0; }
.zeta-menu-bar {
  background: white;
  display: inline-block;
}
.zeta-menu { margin: 0; padding: 0; }
.zeta-menu li {
  float: left;
  list-style:none;
  position: relative;
}

.zeta-menu > li:hover>a {text-decoration: none; color:#000; font-weight: bold; background-color: rgb(238, 238, 238); }
.zeta-menu li > a {
  display: block;
  padding: 8px 30px;
  text-decoration: none;
  font-size:17px;
  letter-spacing:-0.07em;
  color: #000;
}
.zeta-menu > li:hover > ul { display:block; }
.zeta-menu ul {
  display:none;
  border: 0px;
  display: none;
  position: absolute;
  left: 0;
}
.zeta-menu ul li { float: none;  }
.zeta-menu ul li:after { 
	content:""; 
	clear:both; 
	display: block; 
	position:absolute; 
	left:0; 
	top:14px;
	width:2px; 
	height:12px; 
}
.zeta-menu ul li:first-child:after { display:none; }
.zeta-menu ul li a { 
	font-size:12px; 
	letter-spacing:0.07em; 
	padding:8px;
}


.new_footer {clear:both; width:960px; margin:0 auto; border-top:1px solid #ccc; color:#777; font-size:14px;padding:10px; line-height:130%;}
.new_footer .link {padding-bottom:10px;}
.new_footer .link span { float: right; height:20px;}
.new_footer .link span img {height:100%; margin-left:2px;}
.new_footer .link a {text-decoration: none; color:#0090ba;}
.new_footer .link a:hover {text-decoration: underline; color:#999;}
.new_footer .text {}

.leftBanner1{position:absolute;width:160px; height:600px;position:absolute;left:48%;margin-left:-640px;top:0px;z-index:1;}
.leftBanner2{position:absolute;width:160px; height:600px;position:absolute;left:48%;margin-left:-660px;top:620px;z-index:1;}
.rightBanner1{width:160px; height:600px;position:absolute;right:48%;margin-right:-670px;top:0px;}
.rightBanner2{width:160px; height:600px;position:absolute;right:48%;margin-right:-670px;top:620px;}

.mobile_go { position:fixed; right:10px; bottom:10px; color:#fff; background:#333; padding:10px 15px; font-size:25px; display:none;}